@CHARSET "ISO-8859-1";

/* active menu item: blue */
.menu-item.active
{
	background: #0075af; /* Old browsers */
	background: -moz-linear-gradient(top,  #0075af 0%, #008fce 25%, #00649c 50%, #00588e 52%, #00386d 77%, #002a52 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #0075af 0%,#008fce 25%,#00649c 50%,#00588e 52%,#00386d 77%,#002a52 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #0075af 0%,#008fce 25%,#00649c 50%,#00588e 52%,#00386d 77%,#002a52 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0075af', endColorstr='#002a52',GradientType=0 ); /* IE6-9 */
}

/* inactive menu item: grey */
.menu-item
{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#a8a8a8+0,939393+25,8f8f8f+47,8f8f8f+47,717171+58,585858+78,6b6b6b+100 */
	background: #a8a8a8; /* Old browsers */
	background: -moz-linear-gradient(top,  #a8a8a8 0%, #939393 25%, #8f8f8f 47%, #8f8f8f 47%, #717171 58%, #585858 78%, #6b6b6b 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #a8a8a8 0%,#939393 25%,#8f8f8f 47%,#8f8f8f 47%,#717171 58%,#585858 78%,#6b6b6b 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #a8a8a8 0%,#939393 25%,#8f8f8f 47%,#8f8f8f 47%,#717171 58%,#585858 78%,#6b6b6b 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a8a8a8', endColorstr='#6b6b6b',GradientType=0 ); /* IE6-9 */
		
	
	
}

.location
{
	padding-bottom: 40px;
}
.location .name
{
	font-weight: bold;
	font-size: 1.3em;
	color: #325aa5;
}

table.locations td
{
  width: 300px;	
}


